## bit-keyring 2016.05.12

=== debian/changelog ===
bit-keyring (2016.05.12) xenial; urgency=low

  * Add 2048R/6355AD5A 2011-12-07 OBIT Repository Signing Key
  * Add 4096R/D0560FA0 2016-05-12 OBIT Repository Signing Key 2016

 -- Sander Smeenk <support@bit.nl>  Thu, 12 May 2016 17:25:43 +0200
