=== debian/control ===
Source: bit-keyring
Section: misc
Priority: optional
Maintainer: BIT Support <support@bit.nl>
Standards-Version: 3.8.3

Package: bit-keyring
Priority: important
Architecture: all
Multi-Arch: foreign
Recommends: gpgv
Description: GnuPG keys of the OBIT archive
 The OBIT project digitally signs its Release files. This package
 contains the archive keys used for that.
