## bit-keyring 2017.10.09

=== debian/control ===
Source: bit-keyring
Section: misc
Priority: optional
Maintainer: BIT Support <support@bit.nl>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6

Package: bit-keyring
Priority: important
Architecture: all
Recommends: gpgv
Depends: ca-certificates (>= 20130119), ${shlibs:Depends}, ${misc:Depends}
Description: BIT GPG and CA keys
 The OBIT project digitally signs its Release files. This package
 contains the archive keys used for that. Also included is the
 BIT Root CA certificate.
