## bit-keyring 2018.10.19

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@ 

# override_dh_usrlocal to do nothing
override_dh_usrlocal:
